#!/bin/sh

echo 'name: curl
version: 1.3.5
license: BSD3
copyright:
maintainer: Sigbjorn Finne <sigbjorn.finne@gmail.com>
stability:
homepage:
package-url:
description: libcurl is a client-side URL transfer library, supporting FTP, FTPS, HTTP,
             HTTPS, SCP, SFTP, TFTP, TELNET, DICT, LDAP, LDAPS and FILE.
             libcurl supports SSL certificates, HTTP POST, HTTP PUT, FTP uploading,
             HTTP form based upload, proxies, cookies, user+password authentication
             (Basic, Digest, NTLM, Negotiate, Kerberos4), file transfer resume,
             http proxy tunneling and more!
             .
             This package provides a Haskell binding to libcurl.
category: Network
author: Sigbjorn Finne
exposed: True
exposed-modules: Network.Curl Network.Curl.Code Network.Curl.Info
                 Network.Curl.Opts Network.Curl.Post Network.Curl.Types
                 Network.Curl.Easy Network.Curl.Debug
hidden-modules:
import-dirs: /usr/local/lib/curl-1.3.5/ghc-6.10.4
library-dirs: /usr/local/lib/curl-1.3.5/ghc-6.10.4 /usr/local/lib
hs-libraries: HScurl-1.3.5
extra-libraries: curl
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-3.0.3.1 bytestring-0.9.1.4 containers-0.2.0.1
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/curl-1.3.5/html/curl.haddock
haddock-html: /usr/local/share/doc/curl-1.3.5/html' | /usr/local/bin/ghc-pkg update -
